Ga naar de hoofdinhoud
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0890

LevelOne GSW-0890 Switch
SKU: 520009

LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı

Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
10G ondersteuning
Hayir
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
Duur van boomprotocol
Fiber Channel Protocollen
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Fiber-Ethernet-bekabelingstechnologie
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP zoeken
Managementprotocollen
SNMP, Web UI, CLI
Power over Ethernet Poe ondersteuning
Hayir
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
1 Gbit/s
Wi-Fi-standaarden
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Aantal SFP/SFP+-poorten
2
Netwerkinterface
Gigabit Ethernet
Maximale overgangsafstand
50 km
Ondersteuning voor jumbo-frames
Routeringsdoorgiftcapaciteit
Pakketcache
Akis-controle ondersteuning
Publicatiestroomcontrole
Aantal SFP-module-slots
Volledig dubbelzijdig printen
MAC-adresfiltering
GTIN EAN UPC
4015867133484,
Aantal SFP-SFP-poorten
2
Afmetingen Gxdxy
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Conformiteitsverklaringen
Datum toegevoegd aan systeem
2010-06-28
Gegevenssnelheid
10/100/1000 Mbps
Grootte adresstabel
MIB-ondersteuning
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Maximale dataoverdrachtssnelheid
Merk
LevelOne
Merk
LevelOne
Multicast-ondersteuning
Ja
Productcode
GSW-0890
Productiedatum
Productkleur
Productnaam
GSW-0890
Productnaam
GSW-0890
Productserie
Stroomverbinding
Stroomverbruik
Stroomvereisten
100 - 240 VAC, 50 - 60 Hz
Toetstype
VLAN-aantal
Verbindingsgateway-spiegeling
Verbindingstechnologie
Bekabeld
Verkochte markten
DE
Webgebaseerd beheer
Werk temperatuurbereik
0 - 40 °C
Werkvochtigheidsbereik
5 - 90%
LevelOne GSW-0890 Switch